// This file was generated by ecm_setup_version(): DO NOT EDIT!

#ifndef KCONFIG_VERSION_H
#define KCONFIG_VERSION_H

#define KCONFIG_VERSION_STRING "5.116.0"
#define KCONFIG_VERSION_MAJOR 5
#define KCONFIG_VERSION_MINOR 116
#define KCONFIG_VERSION_PATCH 0
#define KCONFIG_VERSION ((5<<16)|(116<<8)|(0))

#endif
